/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.play();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'bt2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy7}", "click", function(sym, e) {
         sym.stop("down");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt1").stop("up");
         //sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt5").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt6").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt7").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_2").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_5").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_6").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_7").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_2").hide();
         

      });
      //Edge binding end

   })("bt2");
   //Edge symbol end:'bt2'

   //=========================================================
   
   //Edge symbol: 'bt1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy14}", "click", function(sym, e) {
         sym.stop("down");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         //sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt5").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt6").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt7").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_1").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_5").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_6").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_7").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy15}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_1").hide();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt1");
   //Edge symbol end:'bt1'

   //=========================================================
   
   //Edge symbol: 'bt3'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy16}", "click", function(sym, e) {
         sym.stop("down");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt2").stop("up");
         //sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt5").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt6").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt7").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_3").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_5").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_6").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_7").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy17}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_3").hide();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt3");
   //Edge symbol end:'bt3'

   //=========================================================
   
   //Edge symbol: 'bt7'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy18}", "click", function(sym, e) {
         sym.stop("down");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt5").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt6").stop("up");
         //sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt7").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_7").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_5").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_6").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_2").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy19}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_7").hide();
         

      });
      //Edge binding end

   })("bt7");
   //Edge symbol end:'bt7'

   //=========================================================
   
   //Edge symbol: 'bt6'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy24}", "click", function(sym, e) {
         sym.stop("down");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt5").stop("up");
         //sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt6").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt7").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_6").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_5").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_7").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy25}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_6").hide();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt6");
   //Edge symbol end:'bt6'

   //=========================================================
   
   //Edge symbol: 'bt5'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy20}", "click", function(sym, e) {
         sym.stop("down");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt4").stop("up");
         //sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt5").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt6").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt7").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_5").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_6").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_7").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy21}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_5").hide();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt5");
   //Edge symbol end:'bt5'

   //=========================================================
   
   //Edge symbol: 'bt4'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy22}", "click", function(sym, e) {
         sym.stop("down");
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt3").stop("up");
         //sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt5").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt6").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt7").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_4").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_5").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_6").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_7").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy23}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("txt_4").hide();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt4");
   //Edge symbol end:'bt4'

})(jQuery, AdobeEdge, "EDGE-5531445");